/* Стили формы отправки сообщение Contact Form 7 */

.wpcf7,
.wpcf7 .wpcf7-form-control-wrap {
	position: relative;
}

.wpcf7 .wpcf7-form-control-wrap {
	display: block !important;
}

.wpcf7-response-output {
	margin: 0 !important;
	border: 0 !important;
	text-align: center;
}

.wpcf7-mail-sent-ok {
	color: green;
}

.wpcf7 span.wpcf7-not-valid-tip {
	position: absolute;
	right: 0px;
	top: 0px;
	display: block;
	font-size: 11px;
}

.wpcf7 .ajax-loader {
	position: absolute;
	left: 13px;
	bottom: 20px;
}

.wpcf7 .wpcf7-validation-errors {
	color: #FF0;
}